/* -HEADER
--------------------------------------------------------------------------------------------- */
#headertop {
  z-index: 55555;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  height: auto;
  transition: .6s;
}
#headertop.fixed {
  transform: translateY(0%);
  transition: .3s;
}
#header {
  height: 110px;
  position: relative;
  transition: .6s;
}
.active-view #header {
  height: 190px;
}
.active-view.down-active #header {
  height: 90px;
}
#headertop #header.view {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99999;
  width: 100%;
  transition: .3s;
  /*  transform: translateY(-100%);*/
  transform: translateY(0%);
}
#headertop.fixed #header.view {
  transform: translateY(0%);
  transition: .3s;
}
.scroll_logo {
  width: 90px;
  line-height: 1;
  position: absolute;
  top: 50%;
  left: 4%;
  transform: translate(0%, -50%);
  transition: 0.3s ease-in-out;
  margin-bottom: 0;
  display: none;
}
@media screen and (min-width: 768px) {
  .active-view #header {
    height: 180px;
  }
  .scroll_logo {
    display: block;
    width: 120px;
    top: 50%;
    left: 4%;
  }
  .scroll_logo::before {
    content: " ";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url("../images/logo_black.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0;
    transition: 0.3s ease-in-out;
  }
  .scroll_logo a {
    /*  width: 100%;
    height: 100%;*/
    display: flex;
    position: relative;
    z-index: 1;
  }
  .scroll_logo a:hover {
    text-decoration: none;
  }
  .scroll_logo a img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  .scroll_logo a picture {
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: contain;
    opacity: 1;
    transition: 0.3s ease-in-out;
  }
}
@media screen and (min-width: 1200px) {
  #header {
    height: 115px;
  }
  .active-view #header {
    height: 215px;
  }
  .active-view.down-active #header {
    height: 115px;
  }
  .scroll_logo {
    left: 3.3%;
  }
}
.view-late .scroll_logo {
  filter: invert(100%);
}
/*||トップページ以外||*/
#header.header_page {
  height: 90px;
}
.header_page .scroll_logo {
  display: flex;
  align-items: center;
  width: auto;
  left: 6.5%;
}
.scroll_logo_typeA {
  display: block;
  width: 86px;
  margin-right: 13px;
}
.scroll_logo_typeB {
  display: block;
  width: 80px;
}
@media screen and (min-width: 768px) {
  #header.header_page {
    height: 110px;
  }
  .header_page .scroll_logo {
    left: 4%;
  }
  .scroll_logo_typeA {
    width: 120px;
    margin-right: 0;
  }
  .scroll_logo a.scroll_logo_typeB {
    display: none;
  }
}
@media screen and (min-width: 1200px) {
  #header.header_page {
    height: 115px;
  }
  .header_page .scroll_logo {
    left: 3.3%;
  }
}
/*company,catalogの場合背景白*/
.header_back_white {
  background-color: #fff;
}
/* -Toggle
--------------------------------------------------------------------------------------------- */
/*Toggle*/
.Toggle {
  display: block;
  cursor: pointer;
  z-index: 6666;
  transition: 0.5s ease-in-out;
  width: 60px;
  height: 60px;
  position: absolute;
  right: 6%;
  top: 50%;
  transform: translate(0%, -50%);
}
.Toggle span {
  display: block;
  position: absolute;
  border-bottom: solid 1px rgba(255, 255, 255, 1);
  transition: .3s ease-in-out;
  width: 46px;
  left: 50%;
  transform: translateX(-50%);
}
.Toggle span:nth-child(1) {
  top: 25px;
}
.Toggle span:nth-child(2) {
  top: 35px;
}
/*Toggle.tgl-active*/
.Toggle.tgl-active {
  position: absolute;
  right: 1%;
  top: 42%;
}
.active-view .Toggle.tgl-active {
  top: calc(42% - 34px);
}
.active-view.down-active .Toggle.tgl-active {
  top: 50%;
}
.Toggle.tgl-active span {
  width: 30px;
  transition: 0.3s ease-in-out;
  border-bottom: solid 1px rgba(0, 0, 0, 1);
}
.Toggle.tgl-active span:nth-child(1) {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(135deg);
  -webkit-transform: translate(-50%, -50%) rotate(135deg);
}
.Toggle.tgl-active span:nth-child(2) {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-135deg);
  -webkit-transform: translate(-50%, -50%) rotate(-135deg);
}
.Toggle.tgl-active span:nth-child(3) {
  border-bottom: solid 1px rgba(0, 0, 0, 1);
  z-index: -1;
}
.Toggle.tgl-active span:nth-child(3)::before {
  content: "Close";
  transition: .3s ease-in-out;
}
@media screen and (min-width: 768px) {
  .Toggle {
    right: 35px;
  }
  .Toggle.tgl-active {
    top: 50%;
    right: 35px;
  }
  .active-view .Toggle.tgl-active {
    top: 50%;
  }
  .active-view.down-active .Toggle.tgl-active {
    top: 50%;
  }
  .Toggle.tgl-active span {
    width: 40px;
  }
}
@media screen and (min-width: 992px) {
  .Toggle {
    right: 35px;
  }
  .Toggle span:nth-child(3)::before {
    content: none;
  }
  .Toggle.tgl-active span:nth-child(1) {
    top: 50%;
  }
  .Toggle.tgl-active span:nth-child(2) {
    top: 50%;
  }
}
@media screen and (min-width: 1200px) {
  .Toggle {
    right: 53px;
  }
  .Toggle.tgl-active {
    right: 53px;
  }
  .active-view .Toggle.tgl-active {
    top: 50%;
  }
}
.view-late .Toggle span {
  border-bottom: solid 1px rgba(0, 0, 0, 1);
  transition: all 0.5s;
}
/*||トップページ以外||*/
.header_page .Toggle {
  right: 3%;
}
.header_page .Toggle.tgl-active {
  top: 50%;
}
.header_page .Toggle span {
  width: 30px;
  border-bottom: solid 1px rgba(0, 0, 0, 1);
}
@media screen and (min-width: 768px) {
  .header_page .Toggle {
    right: 35px;
  }
  .header_page .Toggle span {
    width: 46px;
  }
}
@media screen and (min-width: 1200px) {
  .header_page .Toggle {
    right: 53px;
  }
}
/* -NAVI
--------------------------------------------------------------------------------------------- */
.pc_navi_right {
  display: none;
}
.navi_sns_img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  transition: all 0.5s;
}
.navi_sns_img:hover {
  opacity: 0.7;
  transition: all 0.5s;
}
.navi_sns_img::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-image: url("../images/instagram_white.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transition: all 0.5s;
}
@media screen and (min-width: 768px) {
  .pc_navi_right {
    display: block;
    position: absolute;
    top: 50%;
    right: 120px;
    transform: translate(0%, -50%);
    transition: .6s;
  }
  #gNav {
    display: flex;
    align-items: center;
  }
  .navi_sns_img {
    margin-right: 30px;
  }
  .pc_navi_btn_wrap {
    display: flex;
    gap: 20px;
  }
  .navi_btn {
    font-size: 0.875rem;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.75);
    width: 150px;
    height: 40px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 0;
    transition: all 0.5s;
  }
  .navi_btn:hover {
    color: #fff;
  }
  .navi_btn span {
    display: block;
    line-height: 1.4em;
    position: relative;
    overflow: hidden;
    height: 1.4em;
  }
  .navi_btn01 span::before {
    content: "イベント情報";
    display: block;
    transition: .3s;
  }
  a:hover.navi_btn01 span::before {
    content: "イベント情報";
    margin-top: -1.4em;
  }
  .navi_btn02 span::before {
    content: "お問い合わせ";
    display: block;
    transition: .3s;
  }
  a:hover.navi_btn02 span::before {
    content: "お問い合わせ";
    margin-top: -1.4em;
  }
}
@media screen and (min-width: 992px) {
  .pc_navi_right {
    right: 110px;
  }
}
@media screen and (min-width: 1200px) {
  .pc_navi_right {
    right: 135px;
  }
}
.view-late .pc_navi_right {
  filter: invert(100%);
}
/*||トップページ以外||*/
.header_page .pc_navi_right {
  display: block;
  position: absolute;
  top: 50%;
  right: 75px;
  transform: translate(0%, -50%);
  transition: .6s;
}
.header_page .navi_sns_img::before {
  background-image: url("../images/instagram_black.svg");
}
.header_page .pc_navi_right .pc_navi_btn_wrap {
  display: none;
}
@media screen and (min-width: 768px) {
  .header_page .pc_navi_right {
    right: 120px;
  }
  .header_page .pc_navi_right .pc_navi_btn_wrap {
    display: flex;
  }
  .header_page .pc_navi_right .navi_btn01 {
    color: #000;
    background-color: #f3f1ed;
    border: none;
  }
  .header_page .pc_navi_right .navi_btn02 {
    color: #fff;
    background-color: #026446;
    border: none;
  }
}
@media screen and (min-width: 992px) {
  .header_page .pc_navi_right {
    right: 110px;
  }
}
@media screen and (min-width: 1200px) {
  .header_page .pc_navi_right {
    right: 135px;
  }
}
/* -toggle
--------------------------------------------------------------------------------------------- */
/*body.fixed*/
body.fixed {
  position: fixed;
  width: 100%;
  /* height: 100%; 標準*/
  height: auto; /*トグルメニューオープンで背景を暗く*/
  z-index: 0;
}
body::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
  transition: 0.4s ease-in-out;
  opacity: 0;
  visibility: hidden;
  backdrop-filter: blur(3px);
}
body.fixed::before {
  opacity: 1;
  visibility: visible;
  transition: 0.4s ease-in-out;
  z-index: 100;
}
/***************************************
toggle
***************************************/
.scroll_tgl_wrap {
  display: block;
  /*    position: fixed;
  right: 0;
  top: 0;*/
  width: 100%;
  z-index: 999999;
}
.togglewrap {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  z-index: 1111;
  /*    -webkit-transform: translateY(-100%);
  transform: translateY(-100%);*/
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  transition: 0.4s ease-in-out;
  padding-bottom: 11rem;
  /*  display: flex;
  flex-direction: column;
  align-items: center;*/
  overflow: hidden;
  /*  visibility: hidden;
  opacity: 0;*/
  background-color: #f3f1ed;
}
/*togglewrap.active*/
.togglewrap.active {
  /*  -webkit-transform: translateY(0%);
  transform: translateY(0%);*/
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  overflow-y: scroll;
  /*  opacity: 1;
  visibility: visible;*/
}
/*ttogglewrap_inner*/
.togglewrap_inner {
  width: 100%;
  /*height: 100%;*/
  margin: 0;
  position: relative;
  z-index: 0;
}
@media screen and (min-width: 768px) {
  .togglewrap {
    width: 65%;
  }
}
@media screen and (min-width: 992px) {
  .togglewrap {
    max-width: 580px;
  }
  /*  .togglewrap_inner {
    height: 100%;
  }*/
}
@media screen and (min-width: 1200px) {
  .togglewrap {
    padding-bottom: 5rem;
  }
}
/*トグルメニュー*/
.toggle_container {
  width: 87%;
  margin: 0 auto;
}
.toggle_head_wrap_sp {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 94%;
  padding-top: 25px;
  margin-bottom: 3.8rem;
}
.toggle_head_logo_wrap {
  display: flex;
  align-items: center;
}
.toggle_logo {
  display: block;
  width: 86px;
  margin-right: 20px;
}
.toggle_logo_renovation {
  display: block;
  width: 80px;
}
.toggle_navi_sns_img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  margin-right: 30px;
  transition: all 0.5s;
}
.toggle_navi_sns_img:hover {
  opacity: 0.7;
  transition: all 0.5s;
}
.toggle_navi_sns_img::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-image: url("../images/instagram_black.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transition: all 0.5s;
}
.toggle_head_wrap_pc {
  display: none;
}
.toggle_list {
  width: 89%;
  margin: 0 auto 4rem;
}
.toggle_list > ul {
  margin-bottom: 1.6rem;
}
.toggle_list > ul > li {
  border-bottom: 1px solid rgba(220, 220, 220, 0.6);
}
.toggle_list_txt {
  color: #000;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1.3rem 0;
  transition: all 0.5s;
}
.toggle_list_txt span {
  position: relative;
}
.toggle_list_txt span::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -2px;
  width: 100%;
  height: 1px;
  transform: scale(0, 1);
  transform-origin: left bottom;
  transition: 0.3s transform ease-in-out 0s, 0.3s bottom ease-in-out 0s;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2;
}
a:hover.toggle_list_txt span::after {
  transform: scale(1, 1);
}
.toggle_list_txt:hover {
  color: #000;
  transition: all 0.5s;
}
.toggle_list_arrow {
  display: block;
  width: 46px;
  height: 26px;
  border-radius: 13px;
  background-color: #000;
  position: relative;
  transition: all 0.5s;
}
a:hover .toggle_list_arrow {
  background-color: #026446;
  transition: all 0.5s;
}
.toggle_list_arrow::before {
  content: "";
  display: block;
  width: 12px;
  height: 9px;
  background-image: url("../images/arrow_white.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.5s;
}
.toggle_list_inner {
  padding-bottom: 1.55rem;
}
.toggle_list_inner > ul > li {
  margin-bottom: 0.85rem;
}
.toggle_list_inner > ul > li:last-child {
  margin-bottom: 0;
}
.toggle_list_inner_txt {
  color: #646464;
  transition: all 0.5s;
}
.toggle_list_inner_txt:hover {
  opacity: 0.7;
  color: #646464;
  transition: all 0.5s;
}
.toggle_list_bottom_txt {
  color: #646464;
  padding-right: 1rem;
  margin-right: 0.6rem;
  position: relative;
  transition: all 0.5s;
}
.toggle_list_bottom_txt:hover {
  opacity: 0.7;
  color: #646464;
  transition: all 0.5s;
}
.toggle_list_bottom_txt::before {
  content: "";
  display: block;
  width: 1px;
  height: 13px;
  background-color: rgba(100, 100, 100, 0.6);
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0%, -50%);
}
.toggle_list_bottom .toggle_list_bottom_txt:last-child {
  padding-right: 0;
  margin-right: 0;
}
.toggle_list_bottom .toggle_list_bottom_txt:last-child::before {
  content: none;
}
.toggle_3col_block {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 4.5rem;
  /*max-width: 400px;*/
}
.toggle_3col_block > ul {
  display: flex;
  gap: 5px;
}
.toggle_3col_block > ul > li {
  width: calc((100% - 10px) / 3);
}
.toggle_3col_item {
  font-size: 0.86rem;
  line-height: 1.41;
  letter-spacing: 0.12em;
  font-weight: bold;
  text-align: center;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  border-radius: 4px;
  transition: all 0.5s;
}
.toggle_3col_item01 {
  background-color: #1b2024;
  border: 1px solid rgba(27, 32, 36, 0.75);
}
.toggle_3col_item01:hover {
  color: #1b2024;
  background-color: #fff;
  transition: all 0.5s;
}
.toggle_3col_item02 {
  background-color: #026446;
  border: 1px solid rgba(2, 100, 70, 0.75);
}
.toggle_3col_item02:hover {
  color: #026446;
  background-color: #fff;
  transition: all 0.5s;
}
.toggle_bottom_block {
  width: 88%;
  margin: 0 auto;
}
.toggle_address {
  letter-spacing: 0.12em;
  line-height: 1.71;
  margin-bottom: 1.4rem;
}
.toggle_tel {
  font-size: 1.71rem;
  letter-spacing: 0.1em;
  margin-bottom: 3.6rem;
}
.toggle_tel a {
  color: #000;
  transition: all 0.5s;
}
.toggle_tel a:hover {
  color: #000;
  opacity: 0.7;
  transition: all 0.5s;
}
.toggle_sns_block {
  margin-bottom: 3.2rem;
}
.toggle_sns_block > ul {
  display: flex;
  align-items: center;
}
.toggle_sns_block > ul > li {
  margin-right: 2rem;
}
.toggle_sns_img {
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s;
}
.toggle_sns_img:hover {
  opacity: 0.7;
  transition: all 0.5s;
}
.toggle_sns_img01 {
  width: 20px;
  height: 20px;
}
.toggle_sns_img02 {
  width: 20px;
  height: 14px;
}
.toggle_sns_img03 {
  width: 10px;
  height: 20px;
}
.toggle_link_block {
  margin-bottom: 4.5rem;
}
.toggle_link_block > ul {
  display: flex;
  flex-wrap: wrap;
  gap: 4%;
}
.toggle_link_block > ul > li {
  width: auto;
  margin-right: 1.5rem;
  margin-bottom: 1.5rem;
}
.toggle_link_block > ul > li:nth-last-child(2) {
  margin-bottom: 0;
}
.toggle_link_block > ul > li:last-child {
  margin-bottom: 0;
}
.toggle_link_txt {
  font-size: 0.93rem;
  color: #b4b4b4;
  transition: all 0.5s;
}
.toggle_link_txt:hover {
  /*   color: #787878;*/
  opacity: 0.7;
  transition: all 0.5s;
}
.toggle_link_icon {
  display: flex;
  align-items: center;
}
.toggle_link_icon_img {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 11px;
  height: 10px;
  margin-left: 10px;
  position: relative;
}
.toggle_link_icon_img::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-image: url("../images/link_gray.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  ;
}
.toggle_copy {
  font-size: 0.86rem;
  color: #b4b4b4;
}
@media screen and (min-width: 768px) {
  .toggle_container {
    margin-top: 35px;
  }
  .active-view .toggle_container {
    margin-top: 70px;
  }
  .active-view.down-active .toggle_container {
    margin-top: 25px;
  }
  .toggle_head_wrap_pc {
    display: block;
    margin-bottom: 3.5rem;
  }
  .toggle_head_wrap_pc .navi_btn {
    color: #000;
    border: 1px solid rgba(0, 0, 0, 0.75);
  }
  .toggle_head_wrap_sp {
    display: none;
  }
  .toggle_link_block > ul > li {
    margin-bottom: 0;
  }
  .toggle_link_block > ul > li:nth-child(2), .toggle_link_block > ul > li:nth-child(3), .toggle_link_block > ul > li:nth-child(4) {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  .toggle_container {
    width: 66%;
  }
}
@media screen and (min-width: 1200px) {
  .toggle_container {
    margin-top: 39px;
    width: 74%;
  }
  .active-view .toggle_container {
    margin-top: 88px;
  }
  .active-view.down-active .toggle_container {
    margin-top: 38px;
  }
  .toggle_list {
    width: 75%;
    margin-bottom: 3.5rem;
  }
  .toggle_list > ul {
    margin-bottom: 1.8rem;
  }
  .toggle_list_txt {
    font-size: 1rem;
    padding: 1.2rem 0;
  }
  .toggle_list_arrow {
    width: 50px;
    height: 26px;
  }
  .toggle_list_arrow::before {
    width: 14px;
    height: 10px;
  }
  .toggle_list_inner {
    padding-bottom: 1rem;
    margin-top: -0.2rem;
  }
  .toggle_list_inner_txt {
    font-size: 0.9375rem;
  }
  .toggle_list_bottom_txt {
    font-size: 0.9375rem;
  }
  .toggle_3col_block {
    width: 93%;
    margin-bottom: 3.4rem;
  }
  .toggle_3col_item {
    font-size: 0.8125rem;
  }
  .toggle_bottom_block {
    width: 75%;
  }
  .toggle_address {
    font-size: 0.875rem;
    letter-spacing: 0.12rem;
    margin-bottom: 1rem;
  }
  .toggle_tel {
    font-size: 1.875rem;
    letter-spacing: 0.05em;
    margin-bottom: 2.9rem;
  }
  .toggle_link_block {
    margin-bottom: 2.3rem;
  }
  .toggle_link_txt {
    font-size: 0.8125rem;
  }
  .toggle_copy {
    font-size: 0.8125rem;
  }
}
/**************************
ページヘッダー
**************************/
.page-head_outer {
  padding-top: 11.5rem;
  margin-bottom: 5.7rem;
  position: relative;
}
.page-head {
  width: 100%;
  padding: 0 6%;
  border-bottom: 1px solid rgba(220, 220, 220, 0.6);
}
.page-head_inner {
  margin-bottom: 4.2rem;
}
.head-bfont {
  font-size: 2.29rem;
  font-family: 'Satoshi', sans-serif;
  font-weight: 400;
  font-style: normal;
  word-wrap: break-word;
  line-height: 1.2;
  letter-spacing: 0.04em;
  margin-bottom: 1rem;
}
.h-page-tit {
  font-size: 1rem;
  line-height: 1.2;
  letter-spacing: 0.05em;
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .page-head_outer {
    padding-top: 12rem;
    margin-bottom: 7rem;
  }
  .page-head {
    padding: 0;
    /*width: 84%;*/
    width: 87%;
    margin: 0 auto;
  }
  .head-bfont {
    font-size: 3.5rem;
  }
}
@media screen and (min-width: 1200px) {
  .page-head_outer {
    padding-top: 15.6rem;
    margin-bottom: 11.3rem;
  }
  .page-head {
    width: 85.5%;
    padding-left: 6.5%;
  }
  .page-head_inner {
    margin-bottom: 5.9rem;
  }
  .head-bfont {
    font-size: 5rem;
    margin-bottom: 2rem;
  }
  .h-page-tit {
    font-size: 0.875rem;
  }
}
/**************************
画像有り
**************************/
.page-head_img_wrap {
  margin-top: -1px;
}
.page-head_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/**************************
施工事例詳細-アイキャッチ画像
**************************/
.page-head_img_single {
  aspect-ratio: 39 / 28;
}
@media screen and (min-width: 1200px) {
  .page-head_img_single {
    aspect-ratio: 2 / 1;
  }
}
/**************************
SP-center/PC-left
**************************/
.page-head_outer_spC_pcL .page-head_inner {
  text-align: center;
}
@media screen and (min-width: 992px) {
  .page-head_outer_spC_pcL .page-head_inner {
    text-align: left;
  }
}
/**************************
イベント一覧-head
**************************/
.page-head_outer_arev .page-head {
  border-bottom: none;
}
@media screen and (min-width: 1200px) {
  .page-head_outer_arev.page-head_outer {
    margin-bottom: 8rem;
  }
  .page-head_outer_arev .page-head {
    width: 87%;
    padding-left: 0;
    max-width: 1300px;
  }
}
/**************************
イベント詳細-head
**************************/
.page-head_outer_arev.page-head_outer.page-head_outer_siev {
  padding-top: 11.8rem;
  margin-bottom: 1.6rem;
}
.page-head_outer_spC_pcL.page-head_outer_siev .page-head_inner {
  margin-bottom: 0;
}
.page-head_outer_siev .head-bfont {
  font-size: 1.64rem;
  text-align: center;
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .page-head_outer.page-head_outer_siev #pls {
    display: none;
  }
}
@media screen and (min-width: 1200px) {
  .page-head_outer_arev.page-head_outer.page-head_outer_siev {
    padding-top: 14.1rem;
    margin-bottom: 2.6rem;
  }
  .page-head_outer_siev .page-head {
    padding-left: 0;
  }
  .page-head_outer_siev .head-bfont {
    font-size: 1.4375rem;
  }
}
/**************************
page_back_baige
**************************/
.page_back_baige .page-head_outer {
  background-color: #fff;
}
/**************************
スタッフ紹介-head
**************************/
.page-head_outer_staff .page-head_inner {
  margin-bottom: 2.9rem;
}
@media screen and (min-width: 1200px) {
  .page-head_outer.page-head_outer_staff {
    margin-bottom: 8.7rem;
  }
  .page-head_outer_staff .page-head {
    padding-left: 0;
  }
  .page-head_outer_staff .page-head_inner {
    margin-bottom: 5.9rem;
  }
}
/**************************
page-head_outer_baige-head背景色
**************************/
.page_back_baige .page-head_outer.page-head_outer_baige {
  background-color: #f3f1ed;
}
/**************************
カタログ請求-head
**************************/
.page-head_outer_catalog {
  background-color: #f3f1ed;
}
.page-head_outer_catalog .page-head_inner {
  text-align: center;
}
@media screen and (min-width: 992px) {
  .page-head_outer_catalog .page-head_inner {
    text-align: left;
  }
}
@media screen and (min-width: 1200px) {
  .page-head_outer_catalog .page-head {
    padding-left: 0;
  }
}
/**************************
ページタイトルセンター-head
**************************/
.page-head_outer_center .page-head_inner {
  text-align: center;
}
@media screen and (min-width: 1200px) {
  .page-head_outer_center .page-head {
    padding-left: 0;
  }
}
/**************************

**************************/
/**************************

**************************/